<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductGrade extends Model
{

    protected $table = 'product_grade';

    public $timestamps = false;

    protected $fillable = [
        'grade_id','product_id','is_active'
    ];

    public function grade()
    {
    	return $this->belongsTo('App\GradeMaster','grade_id');
    }

    public function product()
    {
    	return $this->belongsTo('App\Product','product_id');
    }
}
